function global:mu.obterBuildTools() {
    param(
        $configuracoes,
        $diretorioReleaseWeb
    )

    $buildToolsPath = "$diretorioReleaseWeb\buildtools"

    $buildTools = "$buildToolsPath\MicroUniverso.BuildTools.exe"

    return $buildTools
}